[Insanity UTCustomLinkSetup]
SavedText=(SetupName="Insanity",NodeLinks=((FromNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_5',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_4'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_4'),(FromNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_5',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_3'),(FromNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_6',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_3',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_2'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_2',ToNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_6')),StandaloneNodes=(UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_0'),DeactivatedGroups=("LSU-Insanity-Deactivated","LSU-Orb","LSU-SpiderMines"),ActivatedActors=)

[Alternate UTCustomLinkSetup]
SavedText=(SetupName="Alternate",NodeLinks=((FromNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_5',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_0'),(FromNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_5',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_3'),(FromNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_6',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_0',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_3',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_0'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_0',ToNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_6')),DeactivatedGroups=("LSU-Insanity-Activated","LSU-Orb","LSU-SniperPlatform"),ActivatedActors=)

[Orb UTCustomLinkSetup]
SavedText=(SetupName="Orb",NodeLinks=((FromNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_5',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_0'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_0',ToNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_6'),(FromNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_5',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_3'),(FromNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_6',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_0',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_3',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_0')),DeactivatedGroups=("LSU-Insanity-Activated","LSU-SniperPlatform"),ActivatedActors=)

[Linear UTCustomLinkSetup]
SavedText=(SetupName="Linear",NodeLinks=((FromNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_6',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_1',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_0'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_0',ToNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_3'),(FromNode=UTOnslaughtPowernode_Content'UTOnslaughtPowernode_Content_3',ToNode=UTOnslaughtPowerCore_Content'UTOnslaughtPowerCore_Content_5')),DeactivatedGroups=("LSU-Insanity-Activated","LSU-Orb"),ActivatedActors=)

